Drop support for Blob.mozSlice

RESOLVED FIXED in mozilla30

Status

()

RESOLVED FIXED
5 years ago
5 days ago

People

(Reporter: Ms2ger, Assigned: Dexter)

Tracking

({addon-compat, dev-doc-complete, site-compat})

Trunk
mozilla30
addon-compat, dev-doc-complete, site-compat
Points:
---
Bug Flags:
in-testsuite -

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
We've been warning about it since 15. With a bit of luck we can kill it now.
(Assignee)

Updated

5 years ago
Assignee: nobody → alessio.placitelli
(Assignee)

Comment 1

5 years ago
This should completely remove the support for Blob.mozSlice
Attachment #8384257 - Flags: review?(jst)
Keywords: dev-doc-needed
(Reporter)

Updated

5 years ago
Keywords: addon-compat, site-compat
Comment on attachment 8384257 [details] [diff] [review]
bug961804.patch

I'm fine with giving this a shot, if we see problems we can always put it back if we can't evangelize etc...
Attachment #8384257 - Flags: review?(jst) → review+
(Assignee)

Updated

5 years ago
Keywords: checkin-needed
https://hg.mozilla.org/mozilla-central/rev/6f57a0985267
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla30
Component: DOM → DOM: Core & HTML
Product: Core → Core
You need to log in before you can comment on or make changes to this bug.